It would be well to see 2.8 in Damned Lies. There are only 2.6 and
master on Damned Lies. So translators don't see missing tranlations.

Marek Černocký

Alexandre Prokoudine píše v Pá 04. 05. 2012 v 11:52 +0400:
> Hi,
> 
> Now that GIMP 2.8 is out, we ask translators to work in the gimp-2-8
> branch to update translations of the new stable version.
> 
> The master branch is where development of the v2.10 is happening, and
> it's not suitable for daily use yet.
> 
> Alexandre Prokoudine
> http://libregraphicsworld.org
> _______________________________________________
> gnome-i18n mailing list
> gnome-i...@gnome.org
> http://mail.gnome.org/mailman/listinfo/gnome-i18n


_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
http://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to